/* $Id: style.css,v 1.7 2010-02-06 16:37:22 cgarvey Exp $ */
* { margin:0; padding:0;}
body { background:#586166; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#545454;}

input, textarea, select { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

object { vertical-align:top; outline:none;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#form span { display:block; height:53px;}
#form label { display:block;}
#form input {width:294px; padding:3px 0 3px 3px; background:#fff; border:1px solid #ccd1d0;}
#form textarea { width:300px; height:124px; overflow:auto; background:#fff; border:1px solid #ccd1d0; padding:3px 0 0 3px; margin-bottom:26px;}
#form .link2 { float:right; margin-left:20px;}
#form .link2 span { height:auto;}


/*==================list====================*/
ul { list-style:none;}

.site-nav { height:268px; background:#182127;}
.site-nav ul { padding:42px 0 0 54px;}
.site-nav ul li { font-size:30px; line-height:1.25em; text-transform:uppercase; width:100%; overflow:hidden; vertical-align:bottom;}
.site-nav ul li a { color:#fff; text-decoration:none; display:block;}
.site-nav ul li a strong { color:#78d8ed;}
.site-nav ul li a.act { background:url(images/nav-act.gif) no-repeat right 3px;}

.list li { padding:0 0 10px 13px; background:url(images/marker1.gif) no-repeat left 6px; font-size:1.17em;}
.list li a { color:#35a0ac; text-decoration:none;}
.list li a:hover { text-decoration:underline;}
.list li.last { padding-bottom:0;}

.list1 li { border-bottom:1px solid #eae9df; padding-bottom:18px; margin-bottom:18px;}
.list1 li.last { border:0; padding:0; margin:0;}

.list2 { padding-bottom:17px;}
.list2 li { padding:0 0 6px 14px; background:url(images/marker3.gif) no-repeat left 5px;}
.list2 li a { color:#53a3ac;}
.list2 { font-size:1.1em;}

.list3 li { list-style-type:decimal; margin-left: 20px; font-weight:bold; color:#64c111; line-height:1.5em; padding-bottom:25px;}
.list3 li b, .list3 li span { color:#545454; }
.list3 li span { display: block; padding-top: 5px; font-weight:normal;}

.list4 li { border-bottom:1px solid #ccd1d0; padding-bottom:18px; margin-bottom:18px;}
.list4 li h3 { text-align:right; padding-top:7px; margin:0;}
.list4 li cite { font-style:normal;}
.list4 li.last { border:0; padding:0; margin:0;}


/*==================other====================*/
.img-box img { margin-bottom:15px;}

.p1 { margin-bottom:10px;}
.p2 { margin-bottom:20px;}

.addy-right { font-weight: normal; font-size: 1.2em; float:right; text-align: right; }


/*==================txt, links, lines, titles====================*/
a {color:#64c111; outline:none;}
a:hover{text-decoration:none;}

h2 { font-size:30px; line-height:1.2em; margin-bottom:21px; text-transform:uppercase; color:#1e3b3e;}
h2.color { color:#53a3ac;}
h3 { color:#64c111; font-size:1.08em; margin-bottom:15px;}
h4 { font-size:1.2em; margin-bottom:15px; line-height:1.5em;}
h5 { font-size:1.1em; line-height:1.5em;}
h6 { padding-left:29px; background:url(images/icon3.gif) no-repeat left 7px; color:#1e3b3e; font-size:30px; line-height:1.2em; text-transform:uppercase; margin-bottom:21px;}

.link { color:#438aa2; font-weight:bold; text-transform:uppercase; padding-left:8px; background:url(images/marker2.gif) no-repeat left 5px;}

.link1 { text-align:center; padding-top:21px;}
.link1 a { display:inline-block; color:#fff; font-size:1em; text-decoration:none; line-height:.92em;}
.link1 a span { display:block; padding:4px 11px 5px 19px; font-style:normal; font-weight:normal;}
.link1 a:hover { text-decoration:underline;}

.link2 { display:block; float:left; color:#fff; background:url(images/link4-left.gif) no-repeat left top #576162; text-decoration:none;}
.link2 span { display:block; font-size:1em; padding:4px 11px 5px 19px; line-height:.92em; background:url(images/link4-right.gif) no-repeat right top;}
.link2:hover { text-decoration:underline;}

.line-hor { border-bottom:1px solid #ccd1d0; margin:10px 0 30px 0; overflow:hidden; font-size:0; line-height:0;}
.line-hor1 { border-bottom:1px solid #ccd1d0; margin:30px 0; overflow:hidden; font-size:0; line-height:0;}


/*==================boxes====================*/
.main-box { width:100%;}
.main-box .left-top-corner { background:url(images/left-top-corner.gif) no-repeat left top; height:37px; padding-left:4px;}
.main-box .right-top-corner { background:url(images/right-top-corner.gif) no-repeat right top; height:37px; padding-right:4px;}
.main-box .border-top { background:url(images/border-top.gif) left top repeat-x; height:37px; font-size:0; line-height:0; width:100%;}
.main-box .left-bot-corner { background:url(images/left-bot-corner.gif) no-repeat left bottom; height:38px; padding-left:4px}
.main-box .right-bot-corner { background:url(images/right-bot-corner.gif) no-repeat right bottom; height:38px; padding-right:4px}
.main-box .border-bot { background:url(images/border-bot.gif) left bottom repeat-x; height:38px; font-size:0; line-height:0; width:100%;}
.main-box .border-left { background:url(images/border-left.gif) left top repeat-y; padding-left:4px;}
.main-box .border-right { background:url(images/border-right.gif) right top repeat-y; padding-right:4px;}

.box { width:100%; background:#dbe7e1; margin-bottom:1px; border-bottom:1px solid #fff;}
.box .inner { padding:30px 35px 36px 26px;}
.box h2 { padding-left:29px; background:url(images/icon1.gif) no-repeat left 7px; color:#1e3b3e;}
.box p { color:#727a7c;}

.box1 { width:100%; background:#f3f7f4;}
.box1 .inner { padding:30px 30px 36px 26px;}
.box1 h2 { padding-left:29px; background:url(images/icon2.gif) no-repeat left 7px;}
.box1 p,
.box1 cite {
	color:#727a7c;
}

.box2 { width:100%;}
.box2 .border-top {background:url(images/border-top1.gif) repeat-x top #eef7f5; height:auto; font-size:1em; line-height:1em;}
.box2 .border-left {background:url(images/border.gif) repeat-y left; padding:0;}
.box2 .border-right {background:url(images/border.gif) repeat-y right; padding:0;}
.box2 .left-top-corner {background:url(images/left-top-corner1.gif) no-repeat left top; padding:0; height:auto;}
.box2 .right-top-corner {background:url(images/right-top-corner1.gif) no-repeat right top; padding:0; height:auto;}
.box2 .border-bot {background:url(images/border-bot1.gif) repeat-x bottom; font-size:1em; line-height:1em; height:53px;}
.box2 .left-bot-corner {background:url(images/left-bot-corner1.gif) no-repeat left bottom; height:53px; padding:0;}
.box2 .right-bot-corner {background:url(images/right-bot-corner1.gif) no-repeat right bottom; height:53px; padding:0;}
.box2 .inner { padding:13px 13px 0 13px; text-align:center;}
.box2 h2 { color:#22919e; font-size:18px; margin-bottom:24px;}
.box2 p { text-align:left; color:#7f7e79; padding:0 10px;}
.box2 .link1 a { background:url(images/link1-left.gif) no-repeat left top #53a3ac;}
.box2 .link1 a span { background:url(images/link1-right.gif) no-repeat right top;}

.box3 { width:100%;}
.box3 .border-top {background:url(images/border-top2.gif) repeat-x top #f2fae8; height:auto; font-size:1em; line-height:1em;}
.box3 .border-left {background:url(images/border1.gif) repeat-y left; padding:0;}
.box3 .border-right {background:url(images/border1.gif) repeat-y right; padding:0;}
.box3 .left-top-corner {background:url(images/left-top-corner2.gif) no-repeat left top; padding:0; height:auto;}
.box3 .right-top-corner {background:url(images/right-top-corner2.gif) no-repeat right top; padding:0; height:auto;}
.box3 .border-bot {background:url(images/border-bot2.gif) repeat-x bottom; font-size:1em; line-height:1em; height:53px;}
.box3 .left-bot-corner {background:url(images/left-bot-corner2.gif) no-repeat left bottom; height:53px; padding:0;}
.box3 .right-bot-corner {background:url(images/right-bot-corner2.gif) no-repeat right bottom; height:53px; padding:0;}
.box3 .inner { padding:13px 13px 0 13px; text-align:center;}
.box3 h2 { color:#74b61c; font-size:18px; margin-bottom:24px;}
.box3 p { text-align:left; color:#7f7e79; padding:0 10px;}
.box3 .link1 a { background:url(images/link2-left.gif) no-repeat left top #74b61c;}
.box3 .link1 a span { background:url(images/link2-right.gif) no-repeat right top;}

.box4 { width:100%;}
.box4 .border-top {background:url(images/border-top3.gif) repeat-x top #fbfaed; height:auto; font-size:1em; line-height:1em;}
.box4 .border-left {background:url(images/border2.gif) repeat-y left; padding:0;}
.box4 .border-right {background:url(images/border2.gif) repeat-y right; padding:0;}
.box4 .left-top-corner {background:url(images/left-top-corner3.gif) no-repeat left top; padding:0; height:auto;}
.box4 .right-top-corner {background:url(images/right-top-corner3.gif) no-repeat right top; padding:0; height:auto;}
.box4 .border-bot {background:url(images/border-bot3.gif) repeat-x bottom; font-size:1em; line-height:1em; height:53px;}
.box4 .left-bot-corner {background:url(images/left-bot-corner3.gif) no-repeat left bottom; height:53px; padding:0;}
.box4 .right-bot-corner {background:url(images/right-bot-corner3.gif) no-repeat right bottom; height:53px; padding:0;}
.box4 .inner { padding:13px 13px 0 13px; text-align:center;}
.box4 h2 { color:#baa044; font-size:18px; margin-bottom:24px;}
.box4 p { text-align:left; color:#7f7e79; padding:0 10px;}
.box4 .link1 a { background:url(images/link3-left.gif) no-repeat left top #baa044;}
.box4 .link1 a span { background:url(images/link3-right.gif) no-repeat right top;}


/*header*/
#header .logo { background:#dbe7e1; height:149px;}
#header .logo span { display:block; padding:38px 0 41px 22px;}
#header .title { position:absolute; right:16px; top:119px;}
#header .button { position:absolute; right:127px; top:203px;}
#header .extra { position:absolute; right:0; bottom:-9px;}


/*content*/
#content p,
#content cite {
	line-height:1.5em;
}
#content { background:#fff; padding-bottom:2px;}
#content .indent { padding-left:35px;}
#content .indent1 { padding:30px 40px 36px 35px;}

/*footer*/
#footer p { text-align: center; background:#53a3ac; color:#fff; display:block; float:left;}
#footer p span { height: 28px; margin: 0; display:block; padding:4px 4px 0 4px; }
#footer p a { color:#fff;}
#footer div { padding: 10px 5px 0 0; color: #c2cDc4; text-align: right; }
#footer div A { color: #b2bDb4; }
#footer div A:hover { color: #626D64; }

/*==========================================*/
